﻿body {
    background-color:#eaeaea;
}

.s4-toplinks {
    min-width:900px
}

#s4-topheader2 {
    background-color:#f0f0f0; 
    font:9pt Segoe UI;
    height:37px;
}

.s4-tn li.static > a:hover
{
/* [ReplaceColor(themeColor:"Accent1")] */ color:#0e86d6;
text-decoration:underline;
background-color:#bee3f9;
height:27px;
}
.s4-toplinks .s4-tn a.selected{
/* [ReplaceColor(themeColor:"Accent1-Medium")] */ /* border-color:#91cdf2; */
border-color:#5795b9;
/* [ReplaceColor(themeColor:"Accent1-Lighter")] */ border-bottom-color:#addbf7;
border-top-color:#addbf7;
/* [RecolorImage(themeColor:"Light1")] */ background:url("/_layouts/images/selbg.png") repeat-x left top;
background-color:#5795b9;
color:white;
padding:4px 5px;
margin:0px 5px;
height:27px;
}
.s4-toplinks .s4-tn a.selected:hover{
/* [ReplaceColor(themeColor:"Dark2")] */ color:#003759;
}



div.hideSkiplink
	{
	    background-color: rgb(240, 240, 240);
	    width: calc(100% - margin-left - margin-right);
	    height:37px;    
	}

div.menutop
	{
	    position: relative;
	    padding: 0px;
		margin: 0px;
	    z-index: 2;
	}

div.menutop > ul
	{
	    list-style: none;
	    margin: 0px;
	    padding: 0px;
	    width: auto;
		outline: none;
	}

div.menutop > ul > li > a, div.menutop > ul > li > a:visited
	{
	    color: #585858;
	    display: inline;
	    padding: 8px 40px;
	    text-decoration: none;
	    text-transform: none;
	    white-space: nowrap;
	    font-family:"Segoe UI";
	    font-size: 11pt;
	
	   }

div.menutop > ul > li > a:hover
	{
	    background-color: #e4e4e4;
	    color: black;
	    text-decoration: none;
	}

div.menutop > ul > li > a.selected
	{
	    color: #275a85;
	    font-weight:normal;
	    text-decoration: underline;
	}

div.menutop ul li ul li a, div.menutop ul li ul li a:visited
	{
	
	    color: rgb(88, 88, 88);
	    display: block;
	    text-decoration: none;
	    white-space: nowrap;
	    background-color: rgb(234, 225, 229);
	}

div.menutop > ul > li > ul > li > ul > li > a
	{
		padding-left:24px;
	}

div.menutop img {
	vertical-align:middle; 
	padding-right:5px;
	border:none;
}


div.left-menu
{
	padding: 0px;
	margin: 0px;
	width: 250px;
	overflow-x: hidden;
}

div.left-menu a:hover
{
	background-color: #d1dee7;
}

div.left-menu a.empty:hover
{
	background-color: #e6f4fb;
	cursor: default;
}

div.left-menu ul
{
	list-style: none;
	width: 250px;
	padding: 0px;
	margin: 0px;
}

div.left-menu ul li
{
	padding-left: 0px;
}

div.left-menu ul li a
{
	display: block;
	background-color: #f6f6f6;
	color: #3f6381;
	border-bottom: 2px solid #ffffff;
	width: calc(100% - padding-left - padding-right-1);
	height: 25px;
	cursor: pointer;
	font: 9pt Segoe UI;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	padding: 6px 16px 0px 30px;
	white-space:nowrap;
}

div.left-menu > ul > li > a
{
	text-transform: uppercase;
	font:10pt Segoe UI;
	background-repeat: no-repeat;
	background-position: 6px center;
}

div.left-menu > ul > li > a.collapsed
{
	background-image: url('../user_images/marker_blue_down.png');
}

div.left-menu > ul > li > a.expanded
{
	background-image: url('../user_images/marker_blue_up.png');
}

div.left-menu > ul > li > a.selected-menu-head
{
	background-color: #46606e;
	color: #ffffff;
	background-image: url('../user_images/marker_white_up.png');
}

div.left-menu > ul > li > a.selected-menu-head-down
{
	background-image: url('../user_images/marker_white_down.png');
}

div.left-menu > ul > li > ul > li > a.selected
{
	background-image: url('../user_images/marker_strelka_blue.png');
	background-repeat: no-repeat;
	background-position:4px center;
	text-transform:uppercase;
}

div.left-menu ul li ul
{
	padding-left: 0px;
}

div.left-menu > ul > li > ul > li > ul > li > a
{
	padding-left: 40px;
	font-weight: normal;
}

div.left-menu > ul > li > ul > li > ul > li > ul > li > a { 
	font-size: 11px;
	padding-left: 48px;
}


.information {  
	font:11pt Segoe UI;
    display:block;
}

.info_img {
	float:left; 
	margin:10px 10px;
	vertical-align:middle;
}

.info_text {
	float:left;
	background:#e4e4e4;
	color:#3b3b3b;
	border-radius:10px; 
	text-align:center; 
	padding:7px 0px;
	margin:10px;
	width:95%;
	min-width:800px;
	height:auto;
}

.info_text_title {
	color:#c61f26; 
	font-size:larger;
	font-weight:bold;
}

.info_text_title_little {
	color:#c61f26; 
	font-size:small;
	padding:7px;
}

.info_text_big {
    color:#2d59c4; 
    font-size:medium;  
}

.user_info {
	background:#e4e4e4; 
	border-radius:10px; 
	text-align:left; 
	font:10pt Segoe UI;
	width:100%; 
	height:97px; 
}

.user_info_text {
	padding:5px 10px;
}

.user_name {
	color:#2d59c4;
	text-decoration:underline;
}

.quit {
	text-align:right; 
	padding:10px 10px;
}

.quit img {
	vertical-align:middle; 
	padding-right:5px;	
}

.event_soon, .countdown_block {
    width:100%; 
    min-height:85px;
    height:auto; 
    background:#e4e4e4; 
    border-radius:10px; 
    text-align:left; 
    font:10pt Segoe UI
}

.calendar_title, .event_soon_title, .countdown_title, .text_content_title {
	font:14pt Segoe UI
}

.calendar_title img, .event_soon_title img, .countdown_title img, .text_content_title img {
	vertical-align:middle; 
	padding-right:5px;
}

.calendar_month 
{
    font:9pt Segoe UI;
	color:#2d59c4; 
	text-align:right;
}

.text_content_title {
    margin-bottom:10px
}

.event_soon_text {
	display:inline;
	float:left;
	padding:5px 10px; 
	width:60%; 
}

.event_soon_block {
	display:inline;
	float:right; 
	width:30%; 
	text-align:center;  
	line-height:22px;
}

.event_soon_month {
	font-size:9pt
}

.event_soon_day {
	color:#2e58c6;
	font-size:28pt; 
	padding:5px 0px; 
}

.event_soon_week {
	color:#c61f26;
	font-size:8pt; 
}

.countdown 
{
    font:14pt Segoe UI; 
    
    width:100%; 
    height:auto; 
    padding-bottom:5px; 
}

.countdown_block {
    width:100%; 
    height:auto; 
    text-align:center;
    padding-bottom:7px;
}

.countdown_time    {
    color:#2d59c4;
    font-size:11pt; 
    font-weight:bold;
    text-align:center; 
}
    
.countdown_text {
    text-align:left; 
    font-size:10pt; 
    width:80%; 
    padding:5px 10px;
}


 
.dash {
	width: 110px;
	height: 114px;
	background: transparent url('/js/Calendar/dash.png') 0 0 no-repeat;
	position: relative;
	margin-left:auto;
	margin-right:auto;
}

.dash .digit {
	font-size: 55pt;
	font-weight: bold;
	float: left;
	width: 55px;
	text-align: center;
	font-family: Segoe UI;
	color: #555;
	position: relative;
}

.dash_title {
	position: absolute;
	display: block;
	bottom: 0px;
	right: 6px;
	font-size: 9pt;
	color: #555;
	text-transform: uppercase;
	letter-spacing: 2px;
}
 
#name_monitoring {
       font-family:Segoe UI; 
       font-size:14pt; 
       font-weight:bold; 
       color:#2d59c4; 
       text-align:center; 
       width:90%; 
       padding:10px 5px 20px 5px; 
    }


#calendar_aug
	{
	        float:left;
	        width:250px;
			margin-left: 5px;
			padding-right:5px;
			text-align:left;
	}

#year {
	    width:98%;
	    font-size: 18px;
	    font-weight:bold;
		color: #005a99;
		text-align:center;
	}

h2 {
	padding-top: 10px;
	font-size: 18px;
	color: #4c4c4c;
	text-align:center;
}


#footer
{
    clear:left;
    background-color: #c6c6c6;
    color: #404040;
    font:10pt Segoe UI;
    padding: 8px 0px 8px 0px;
    margin: 0px 5px 0px 0px;
    text-align: right;
    vertical-align: middle;
    line-height: normal;
    height:1.5em;
    width: 100%;}

.s4-signInLink{
	color:#21374c !important;
}